Mailinglist Archive: opensuse-updates (114 mails)

< Previous Next >
openSUSE-RU-2014:1419-1: moderate: yast2-trans: translation updates
openSUSE Recommended Update: yast2-trans: translation updates
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1419-1
Rating: moderate
References: #904123
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update brings a lot of new translations for YaST.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2014-665

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (noarch):

yast2-trans-3.1.0-5.1
yast2-trans-af-3.1.0-5.1
yast2-trans-am-3.1.0-5.1
yast2-trans-ar-3.1.0-5.1
yast2-trans-ast-3.1.0-5.1
yast2-trans-be-3.1.0-5.1
yast2-trans-bg-3.1.0-5.1
yast2-trans-bn-3.1.0-5.1
yast2-trans-bs-3.1.0-5.1
yast2-trans-ca-3.1.0-5.1
yast2-trans-cs-3.1.0-5.1
yast2-trans-cy-3.1.0-5.1
yast2-trans-da-3.1.0-5.1
yast2-trans-de-3.1.0-5.1
yast2-trans-el-3.1.0-5.1
yast2-trans-en_GB-3.1.0-5.1
yast2-trans-en_US-3.1.0-5.1
yast2-trans-eo-3.1.0-5.1
yast2-trans-es-3.1.0-5.1
yast2-trans-et-3.1.0-5.1
yast2-trans-eu-3.1.0-5.1
yast2-trans-fa-3.1.0-5.1
yast2-trans-fi-3.1.0-5.1
yast2-trans-fr-3.1.0-5.1
yast2-trans-gl-3.1.0-5.1
yast2-trans-gu-3.1.0-5.1
yast2-trans-he-3.1.0-5.1
yast2-trans-hi-3.1.0-5.1
yast2-trans-hr-3.1.0-5.1
yast2-trans-hu-3.1.0-5.1
yast2-trans-id-3.1.0-5.1
yast2-trans-it-3.1.0-5.1
yast2-trans-ja-3.1.0-5.1
yast2-trans-jv-3.1.0-5.1
yast2-trans-ka-3.1.0-5.1
yast2-trans-km-3.1.0-5.1
yast2-trans-kn-3.1.0-5.1
yast2-trans-ko-3.1.0-5.1
yast2-trans-ku-3.1.0-5.1
yast2-trans-lo-3.1.0-5.1
yast2-trans-lt-3.1.0-5.1
yast2-trans-mk-3.1.0-5.1
yast2-trans-mr-3.1.0-5.1
yast2-trans-ms-3.1.0-5.1
yast2-trans-my-3.1.0-5.1
yast2-trans-nb-3.1.0-5.1
yast2-trans-nds-3.1.0-5.1
yast2-trans-nl-3.1.0-5.1
yast2-trans-nn-3.1.0-5.1
yast2-trans-pa-3.1.0-5.1
yast2-trans-pl-3.1.0-5.1
yast2-trans-pt-3.1.0-5.1
yast2-trans-pt_BR-3.1.0-5.1
yast2-trans-ro-3.1.0-5.1
yast2-trans-ru-3.1.0-5.1
yast2-trans-si-3.1.0-5.1
yast2-trans-sk-3.1.0-5.1
yast2-trans-sl-3.1.0-5.1
yast2-trans-sr-3.1.0-5.1
yast2-trans-sv-3.1.0-5.1
yast2-trans-sw-3.1.0-5.1
yast2-trans-ta-3.1.0-5.1
yast2-trans-tg-3.1.0-5.1
yast2-trans-th-3.1.0-5.1
yast2-trans-tk-3.1.0-5.1
yast2-trans-tr-3.1.0-5.1
yast2-trans-uk-3.1.0-5.1
yast2-trans-vi-3.1.0-5.1
yast2-trans-wa-3.1.0-5.1
yast2-trans-xh-3.1.0-5.1
yast2-trans-zh_CN-3.1.0-5.1
yast2-trans-zh_TW-3.1.0-5.1
yast2-trans-zu-3.1.0-5.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=904123


< Previous Next >
This Thread
  • No further messages